package p.studio.compiler.source.tables;

import p.studio.compiler.source.identifiers.SourceIdentifier;

public interface DenseTableWriter<IDENTIFIER extends SourceIdentifier, VALUE> {
    IDENTIFIER register(VALUE value);
    void clear();
}
